/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_2465_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_1962_page18 {
	font-size: 110%;
}

#stacks_in_1961_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 4px 2px 2px;
}

#stacks_in_2461_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_2467_page18 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_2467_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}
#stacks_in_2469_page18 .ZipBarContent{
	font-size:100%;
}

#stacks_in_2469_page18 div.ZipBarWrapper{
	margin:0 auto;
}
#stacks_in_2469_page18 ul.ZipBarShadow{
	box-shadow:0 2px 4px rgba(0,0,0,0.35);
}
#stacks_in_2469_page18 ul.ZipBar{
	background-color:#F2F2F2;
	border: 1px solid #F2F2F2;
	border-left-color: #DEDEDE;
	border-bottom-style: none;
	border-radius:12px;
	display: table;
	list-style:none;
	margin: 1em auto;
	overflow: hidden;
	padding:0;
	white-space:nowrap;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem{
	display: table-cell;
	margin:0;
	padding:0;
	position: relative;
	text-align: left;
	white-space:nowrap;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem:first-child,
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem:first-child a.ZipBarItemTitle{
	border-radius:12px 0 0 12px;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem:last-child,
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem:last-child a.ZipBarItemTitle{
	border-radius:0 12px 12px 0;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle{
	display:block;
	margin: 0;
	padding:0.5em 1em;
	text-decoration:none;
	text-shadow:rgba(0,0,0,0.15) 0 -1px 0,rgba(255,255,255,0.15) 0 1px 0;
	white-space:nowrap;
}
/* stop dotted border in IE */
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:focus {
	outline: none;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:link,
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:visited{
	border:1px solid #F2F2F2;
	border-left:1px solid #E3E3E3;
	border-right:1px solid #FFFFFF;
	color:#666666;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarActive{
	background-color:#D6D6D6;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarActive a.ZipBarItemTitle:link{
	border:1px solid #D6D6D6;
	border-left-color:#D6D6D6;
	border-right-color:#CCCCCC;
	border-bottom-color:#AEAEAE;
	color:#3D3D3D;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem:hover,
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem:hover{
	background-color:#CCCCCC;
}
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:hover,
#stacks_in_2469_page18 ul.ZipBar li.ZipBarItem a.ZipBarActive:hover{
	border:1px solid #CCCCCC;
	border-left-color:#D6D6D6;
	border-right-color:#C2C2C2;
	border-bottom-color:#AEAEAE;
	color:#333333;
}
#stacks_in_2469_page18 li.ZipBarGrad{
	zoom:1;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255,255,255,0.1)),to(rgba(0,0,0,0.1)));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#26FFFFFF,endColorstr=#26000000)";
	/* IE 10 */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
}
#stacks_in_2469_page18 div.ZipBarContent{
	display:none;
	margin-bottom:1em;
}

/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2580_page18{height:700px;}

#stacks_out_2478_page18 {
	width: 40%;
}

#stacks_in_2478_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2476_page18 {
	background-color: #F2F2F2;
	border: solid #B3B3B3;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  20px;
}
.stacksSpacerstacks_in_2514_page18 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_2514_page18 {
	margin:  4px;
}
/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_2573_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2573_page18 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_2573_page18 .jwresp_col_wrapper.right{float:right}#stacks_in_2573_page18 .jwresp_col{overflow:hidden;vertical-align:top;width:48%;float:left;margin:0}#stacks_in_2573_page18 #jwresp_col2_stacks_in_2573_page18,#stacks_in_2573_page18 #jwresp_col4_stacks_in_2573_page18{float:right}#stacks_in_2573_page18 #jwresp_col1_stacks_in_2573_page18,#stacks_in_2573_page18 #jwresp_col3_stacks_in_2573_page18{margin-right:2} @media screen and (max-width:770px){#stacks_in_2573_page18 .jwresp_col_wrapper.left,#stacks_in_2573_page18 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_2573_page18 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_2573_page18 .jwresp_col{width:49%}#stacks_in_2573_page18 #jwresp_col1_stacks_in_2573_page18,#stacks_in_2573_page18 #jwresp_col3_stacks_in_2573_page18{margin:0}}  @media screen and (max-width:500px){#stacks_in_2573_page18 .jwresp_col{width:100%;display:block}#stacks_in_2573_page18 #jwresp_col1_stacks_in_2573_page18,#stacks_in_2573_page18 #jwresp_col2_stacks_in_2573_page18,#stacks_in_2573_page18 #jwresp_col3_stacks_in_2573_page18{margin:0;margin-bottom:20px}#stacks_in_2573_page18 #jwresp_col4_stacks_in_2573_page18{margin:0}#stacks_in_2573_page18 .jwresp_col_wrapper.left{margin-bottom:0}}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2606_page18{height:360px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2490_page18{height:220px;}

#stacks_in_2486_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2608_page18{text-align:justify}

#stacks_in_2609_page18 {
	font-size: 96%;
}

#stacks_in_2608_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2600_page18{height:70px;}

#stacks_in_2603_page18 {
	font-size: 84%;
}

#stacks_in_2602_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2600_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2588_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2606_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2610_page18{height:360px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2612_page18{height:220px;}

#stacks_in_2615_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2616_page18{text-align:justify}

#stacks_in_2617_page18 {
	font-size: 96%;
}

#stacks_in_2616_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2618_page18{height:70px;}

#stacks_in_2621_page18 {
	font-size: 84%;
}

#stacks_in_2620_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2618_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2622_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2610_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2624_page18{height:360px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2626_page18{height:220px;}

#stacks_in_2629_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2630_page18{text-align:justify}

#stacks_in_2631_page18 {
	font-size: 96%;
}

#stacks_in_2630_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2632_page18{height:70px;}

#stacks_in_2635_page18 {
	font-size: 84%;
}

#stacks_in_2634_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2632_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2636_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2624_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2638_page18{height:360px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2640_page18{height:220px;}

#stacks_in_2643_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2644_page18{text-align:justify}

#stacks_in_2645_page18 {
	font-size: 96%;
}

#stacks_in_2644_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2646_page18{height:70px;}

#stacks_in_2649_page18 {
	font-size: 84%;
}

#stacks_in_2648_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2646_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2650_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2638_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2545_page18{height:650px;}

#stacks_out_2523_page18 {
	width: 40%;
}

#stacks_in_2523_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2521_page18 {
	background-color: #F2F2F2;
	border: solid #B3B3B3;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  20px;
}
.stacksSpacerstacks_in_2578_page18 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_2578_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}
/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_2532_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2532_page18 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_2532_page18 #jwresp_col2_stacks_in_2532_page18{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_2532_page18 #jwresp_col1_stacks_in_2532_page18,#stacks_in_2532_page18 #jwresp_col2_stacks_in_2532_page18{width:100%;float:none;display:block}#stacks_in_2532_page18 #jwresp_col1_stacks_in_2532_page18{margin-bottom:15px}}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2725_page18{height:300px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2727_page18{height:150px;}

#stacks_in_2730_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2731_page18{text-align:justify}

#stacks_in_2732_page18 {
	font-size: 96%;
}

#stacks_in_2731_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2733_page18{height:70px;}

#stacks_in_2736_page18 {
	font-size: 84%;
}

#stacks_in_2735_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2733_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2737_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2725_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2739_page18{height:300px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2741_page18{height:150px;}

#stacks_in_2744_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2745_page18{text-align:justify}

#stacks_in_2746_page18 {
	font-size: 96%;
}

#stacks_in_2745_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2747_page18{height:70px;}

#stacks_in_2750_page18 {
	font-size: 84%;
}

#stacks_in_2749_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2747_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2751_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2739_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2547_page18{height:650px;}

#stacks_in_2567_page18 {
	background-color: #F2F2F2;
	border: solid #B3B3B3;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  20px;
}
.stacksSpacerstacks_in_2579_page18 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_2579_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}
/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_2549_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2549_page18 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_2549_page18 #jwresp_col2_stacks_in_2549_page18{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_2549_page18 #jwresp_col1_stacks_in_2549_page18,#stacks_in_2549_page18 #jwresp_col2_stacks_in_2549_page18{width:100%;float:none;display:block}#stacks_in_2549_page18 #jwresp_col1_stacks_in_2549_page18{margin-bottom:15px}}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2697_page18{height:300px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2699_page18{height:130px;}

#stacks_in_2702_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2703_page18{text-align:justify}

#stacks_in_2704_page18 {
	font-size: 96%;
}

#stacks_in_2703_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2705_page18{height:70px;}

#stacks_in_2708_page18 {
	font-size: 84%;
}

#stacks_in_2707_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2705_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2709_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2697_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2711_page18{height:300px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2713_page18{height:130px;}

#stacks_in_2716_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2717_page18{text-align:justify}

#stacks_in_2718_page18 {
	font-size: 96%;
}

#stacks_in_2717_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2719_page18{height:70px;}

#stacks_in_2722_page18 {
	font-size: 84%;
}

#stacks_in_2721_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2719_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2723_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2711_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_1998_page18 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_672_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_672_page18 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_672_page18 #jwresp_col2_stacks_in_672_page18{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_672_page18 #jwresp_col1_stacks_in_672_page18,#stacks_in_672_page18 #jwresp_col2_stacks_in_672_page18{width:100%;float:none;display:block}#stacks_in_672_page18 #jwresp_col1_stacks_in_672_page18{margin-bottom:15px}}

#stacks_in_342_page18 {
	margin:  8px;
}
/*-- Cycler Image Stack v2.5.2 by Joe Workman --*/
 
 
#custom_nav_stacks_in_345_page18{display:none;}

#stacks_in_345_page18 .cycler_reel{position:relative;}
#stacks_in_345_page18 .cylcer_slide{width:100% !important;}
#stacks_in_345_page18 .cycler_nav {
    display: none;
    text-align: center;
    line-height: 40px;
}
#stacks_in_345_page18 .cycler_nav a {
    text-decoration: none !important;
    padding: 5px;
    font-weight: bold;
}
#stacks_in_345_page18 .cycler_nav a.activeSlide {
    background: #000000;
    border: 1px solid #000000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#cycler_nav_bottom_stacks_in_345_page18 {
    display: none !important;
}
#stacks_in_345_page18 .nav_bullet {
    padding:0;
    line-height:9px;
    height:9px;
}
#stacks_in_345_page18 .nav_bullet a {
    padding: 0;
    border-width: 0;
    text-indent: 9999px;
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color:transparent;
    background-repeat:no-repeat;
    background: url(../index_files/cycler-images/nav_dot_normal.png) no-repeat;
}
#stacks_in_345_page18 .nav_bullet a:hover {
    background: url(../index_files/cycler-images/nav_dot_hover.png) no-repeat;
}
#stacks_in_345_page18 .nav_bullet a.activeSlide {
    background: url(../index_files/cycler-images/nav_dot_active.png) no-repeat;
    border-width: 0;
    background-color:transparent;
    background-repeat:no-repeat;
}
#stacks_in_345_page18 .cycler_pager {
	cursor:pointer;
	z-index:1000;
	display:none;
	width:30px;
	height:30px;
	position:absolute;
	top:40%;
}
#stacks_in_345_page18 .next_pager {
	right:30px;
    background: url(../index_files/cycler-images/next.png) no-repeat;
}
#stacks_in_345_page18 .prev_pager {
	left:30px;
    background: url(../index_files/cycler-images/prev.png) no-repeat;
}

/*-- End Cycler Image Stack --*/
#stacks_in_347_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_350_page18 {
	margin: 2px 4px 2px 2px;
	padding: 15px 5px 5px 5px;
}

#stacks_in_356_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_359_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_362_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_369_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_345_page18 {
	margin: 2px 4px 2px 2px;
}

#stacks_in_672_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_679_page18 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_out_338_page18 {
	width: 70%;
}

#stacks_in_338_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_out_336_page18 {
	width: 85%;
}

#stacks_in_336_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_675_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_681_page18 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_682_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_682_page18 .jwresp_col{vertical-align:top} #stacks_in_682_page18 #jwresp_col2_stacks_in_682_page18{position:relative;margin:0 auto;width:36%}#stacks_in_682_page18 #jwresp_col1_stacks_in_682_page18,#stacks_in_682_page18 #jwresp_col3_stacks_in_682_page18{width:30%}#stacks_in_682_page18 #jwresp_col1_stacks_in_682_page18{float:left}#stacks_in_682_page18 #jwresp_col3_stacks_in_682_page18{float:right} @media screen and (max-width:770px){#stacks_in_682_page18 #jwresp_col1_stacks_in_682_page18,#stacks_in_682_page18 #jwresp_col3_stacks_in_682_page18{margin-bottom:20px}#stacks_in_682_page18 #jwresp_col1_stacks_in_682_page18{width:49%}#stacks_in_682_page18 #jwresp_col3_stacks_in_682_page18{width:49%}#stacks_in_682_page18 #jwresp_col2_stacks_in_682_page18{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_682_page18 #jwresp_col1_stacks_in_682_page18,#stacks_in_682_page18 #jwresp_col3_stacks_in_682_page18,#stacks_in_682_page18 #jwresp_col2_stacks_in_682_page18{float:none;width:100%;display:block}#stacks_in_682_page18 #jwresp_col1_stacks_in_682_page18,#stacks_in_682_page18 #jwresp_col3_stacks_in_682_page18{margin-bottom:20px}} 
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2655_page18{height:300px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2657_page18{height:150px;}

#stacks_in_2660_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2661_page18{text-align:justify}

#stacks_in_2662_page18 {
	font-size: 96%;
}

#stacks_in_2661_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2663_page18{height:70px;}

#stacks_in_2666_page18 {
	font-size: 84%;
}

#stacks_in_2665_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2663_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2667_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2655_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2669_page18{height:300px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2671_page18{height:150px;}

#stacks_in_2674_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2675_page18{text-align:justify}

#stacks_in_2676_page18 {
	font-size: 96%;
}

#stacks_in_2675_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2677_page18{height:70px;}

#stacks_in_2680_page18 {
	font-size: 84%;
}

#stacks_in_2679_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2677_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2681_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2669_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2683_page18{height:300px;}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2685_page18{height:150px;}

#stacks_in_2688_page18 {
	font-size: 84%;
}
/* Justify Text v1.0.7 Copyright @2010-2012 Joe Workman */
#stacks_in_2689_page18{text-align:justify}

#stacks_in_2690_page18 {
	font-size: 96%;
}

#stacks_in_2689_page18 {
	padding: 25px 0px 0px 0px;
}
/* Static Height v1.0.5 Copyright @2010-2012 Joe Workman */
 #stacks_in_2691_page18{height:70px;}

#stacks_in_2694_page18 {
	font-size: 84%;
}

#stacks_in_2693_page18 {
	margin: 2px 4px 2px 2px;
	padding:  5px;
}

#stacks_in_2691_page18 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_2695_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_2683_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_2654_page18 {
	display: block;
	width: 100%;
	height:20px;
}/* Responsive Layout v1.5.1 Copyright @2010-2012 Joe Workman */
#stacks_in_665_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_665_page18 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%;float:left}#stacks_in_665_page18 #jwresp_col2_stacks_in_665_page18{float:right;width:51%}@media screen and (max-width:500px){#stacks_in_665_page18 #jwresp_col1_stacks_in_665_page18,#stacks_in_665_page18 #jwresp_col2_stacks_in_665_page18{width:100%;float:none;display:block}#stacks_in_665_page18 #jwresp_col1_stacks_in_665_page18{margin-bottom:15px}}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_668_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_668_page18 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_670_page18 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_665_page18 {
	background-color: #F2F2F2;
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_2916_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_2590_page18 {
	font-weight: lighter;
}

#stacks_in_1079_page18 {
	padding:  20px;
}
